.wpcf7-form {
}

.wpcf7-form p {
	margin-bottom: 0;
}

.wpcf7-form .wpcf7-list-item {
	margin-left: 0;
}

.wpcf7-form label {
	font-size: inherit;
}

.wpcf7-form label > * {
	vertical-align: middle;
}

.wpcf7-form input {
	margin-bottom: 0;
}

.wpcf7-form textarea {
	resize: vertical;
	overflow: auto;
	width: 100%;
	height: 100px;
}

.wpcf7-form input[type="radio"],
.wpcf7-form input[type="checkbox"] {
	margin-top: 0;
}
